Bug 119422 - Incomplete description of system-config-packages
Summary: Incomplete description of system-config-packages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-30 10:39 UTC by Miloš Komarčević
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-02 15:07:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloš Komarčević 2004-03-30 10:39:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The one-liner describing system-config-packages when choosing custom
packages is incomplete, just says: 

"Package manager for" ...?


How reproducible:
Always

Steps to Reproduce:
1. Start selecting custom packages during install

Comment 1 Jeremy Katz 2004-04-05 21:16:06 UTC
Fixed in CVS, will be in next system-config-packages build.

Comment 2 Miloš Komarčević 2004-05-02 15:07:28 UTC
Ok in test3, closing


Note You need to log in before you can comment on or make changes to this bug.